<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="gapselect">
    <name>
      <text>3.3.5.1 Verifying points</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p class="HELM_exercise">Exercise</p>
<p>Verify that the given values are solutions of the given equations.</p>
<ol class="HELM_parts">
<li><p>\(x^2-5x+6=0, \qquad x=3, x=2 \qquad \qquad \)</p><p>[[1]]</p></li>
<li><p>\(2t^3+t^2-t=0, \qquad t=0, t=-1, t=\dfrac{1}{2} \qquad\)</p><p>[[1]]</p></li>
</ol>]]></text>
<file name="block4-fig6-1.svg" path="/" encoding="base64">[encoded data, 60612 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>1</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <idnumber/>
    <shuffleanswers>0</shuffleanswers>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text><![CDATA[Your answer is partially correct.&nbsp;That's a shame, as this was an incredibly easy mark.]]></text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text>Your answer is incorrect. That's a shame, as these were incredibly easy marks.</text>
    </incorrectfeedback>
    <shownumcorrect/>
    <selectoption>
      <text>I have verified the given values</text>
      <group>1</group>
    </selectoption>
    <selectoption>
      <text>I have not verified the given values</text>
      <group>1</group>
    </selectoption>
  </question>
</quiz>
